{
    "name": "veramasa/demo",
    "autoload": {
        "psr-4": {
            "Veramasa\\Demo\\": "src/"
        }
    },
    "authors": [
        {
            "name": "veramasa-manoj",
            "email": "ymanoj.k@veramasa.com"
        }
    ],
    "require": {}
}
